{
  "variants": {
    "": [
		{ "model": "minecraft:block/red_mushroom"},
		{ "model": "minecraft:block/variants/red_mushroom/red_mushroom_02"},
		{ "model": "minecraft:block/variants/red_mushroom/red_mushroom_03"}
		]
	}
}